Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002874KdenliveUser Interfacepublic2012-12-16 01:322013-01-28 19:51
ReporterLucN31 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformamd64OSDebian LinuxOS Versionwheezy
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002874: Cursor position incorrect in vignettage effect
DescriptionUsing keyframes in vignettage effect does not set the cursor at good timing onthe timeline. Other 'problem' on the clip in timeline : Keyframe is not selected on the curve.
Steps To ReproduceSee on this video :
http://www.dailymotion.com/video/k1hLHg8b0mPbEJ3DixG [^]
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Files

- Relationships

-  Notes
(0008817)
j-b-m (administrator)
2012-12-17 00:05

Thanks, should be fixed now. Can you test?
(0008818)
LucN31 (reporter)
2012-12-17 02:32

Thanks, It is fixed :-))

- Issue History
Date Modified Username Field Change
2012-12-16 01:32 LucN31 New Issue
2012-12-16 23:48 j-b-m Assigned To => j-b-m
2012-12-16 23:48 j-b-m Status new => acknowledged
2012-12-17 00:05 j-b-m Note Added: 0008817
2012-12-17 00:05 j-b-m Status acknowledged => feedback
2012-12-17 02:32 LucN31 Note Added: 0008818
2012-12-17 02:32 LucN31 Status feedback => assigned
2012-12-17 08:06 j-b-m Status assigned => resolved
2012-12-17 08:06 j-b-m Fixed in Version => Recent git
2012-12-17 08:06 j-b-m Resolution open => fixed
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker